algorithm: VREx
criterion: Calibration
criterion_final: 0.07723430295785268
dataset: HIA
hparams:
  lr: 2.4470337759158465e-08
  mlp_depth: 1
  mlp_width: 256
  penalty_weight: 0.020963424007921814
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-06
representation: WHIM
seed: 9
test_calibration_final: 0.3604224920272827
test_performance_0: 0.5810593962669373
test_performance_1: 0.5810593962669373
test_performance_2: 0.5810593962669373
test_performance_final: 0.5854735374450684
train_val_split: Random
trial_seed: 19607
val_calibration_final: 0.3593037724494934
val_performance_0: 0.7848837375640869
val_performance_1: 0.6991870403289795
val_performance_2: 0.4551282525062561
val_performance_final: 0.5999999642372131
